<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
?>
<!-- customers //-->
          <tr>
            <td>
<?php
	$files_list=array(BOX_CUSTOMERS_CUSTOMERS,FILENAME_CUSTOMERS,
					BOX_CUSTOMERS_GROUPS,FILENAME_CUSTOMERS_GROUPS,
					BOX_SUBSCRIPTION_GROUPS,FILENAME_SUBSCRIPTION_GROUP,
					BOX_CUSTOMERS_ORDERS,FILENAME_ORDERS,
					BOX_MANUAL_ORDER_CREATE_ACCOUNT,FILENAME_CREATE_ACCOUNT,
					BOX_MANUAL_ORDER_CREATE_ORDER,FILENAME_CREATE_ORDER,
					BOX_AO_PAYMENTS,FILENAME_AO_PAYMENTS);
  $heading = array();
  $contents = array();

  $heading[] = array('text'  => BOX_HEADING_CUSTOMERS,
                     'link'  => tep_href_link(FILENAME_CUSTOMERS, 'selected_box=customers'));

	$links_list='';
	reset($files_list);
	for($fcnt=0,$fn=count($files_list);$fcnt<$fn-1;$fcnt=$fcnt+2){
		if ($selected_box == 'customers' || $menu_dhtml == true) {
		    $links_list.=tep_admin_files_boxes($files_list[$fcnt+1],$files_list[$fcnt]);
		}
		if (isset($HTTP_POST_VARS["search_link"]) && $HTTP_POST_VARS["search_link"]!='' && strpos(strtolower($files_list[$fcnt]),strtolower($HTTP_POST_VARS["search_link"]))!==false){
			$search_links_list[]=array('text'=>$files_list[$fcnt],'link'=>$files_list[$fcnt+1] . '?selected_box=customers');
		}
	}
	if ($links_list!=''){
		$contents[] = array('text'  => $links_list);
	}

  $box = new box;
  echo $box->menuBox($heading, $contents);
  unset($files_list);
?>
            </td>
          </tr>
<!-- customers_eof //-->
